@charset "utf-8";

/* レイアウト
-------------------------------------------------- */

/* タイトル周り
-------------------------------------------------- */
/* ページTOP帯 */
.headNavBlock h1 {
background: none repeat scroll 0 0 #D4D4D2;
color: #666666;
display: block;
font-size: 12px;
font-weight: normal;
padding: 3px 0 5px;
text-align: center;
overflow: hidden;
}
.headNavBlock .global_menu-all > ul.gmenu.gmenu-header {
	/*display:none;*/
}

/* コンテンツ内
-------------------------------------------------- */
.contents{
	max-width: 720px;
	margin: 0 auto;
	background: #fff;
/*
	font-family: "Meiryo", "メイリオ", "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
*/
	font-size: 12px;
	line-height: 1.2;
	text-align: left;
	overflow: hidden;
}

.contents p:not(.txt){
	line-height: 1.2;
}

.contents a{
	display:inline;
}

.contents img {
	vertical-align: top;
}


/* フッタ周り
-------------------------------------------------- */
/* ページトップ */
.btnBackTop {
	width: 100%;
	text-align: right;
}

.btnBackTop a {
	margin:0 4%
}


/*------------------------------------------------------------*/
/* クチコミ */
/*------------------------------------------------------------*/
.ratingDList:after {
	content:"";
	display:block;
	clear:both;
}
.ratingDList dt,
.ratingDList dd {
	padding: 0 0;
}
.ratingDList dt {
	white-space: nowrap;
/*	float: left; */
	vertical-align: middle;
	line-height: 1.2;
	display: block;
	width: 20%;
	min-width: 60px;
	font-weight: 600;
}
.ratingDList dd {
/*	float: left; */
	margin: 0;
	vertical-align: middle;
	line-height: 1.2;
	display: block;
/*	width: 80%; */
}
.ratingDList .stars,
.ratingDList .score {
/*	margin-right: 5px; */
}
.ratingDList .stars {
	vertical-align: middle;
	font-size: 112%;
}
.ratingDList .stars .stars_img {
	width:auto;
	height: 1em;
/*	vertical-align: middle; */
}
.ratingDList .score {
	color: #b42c00;
	font-weight: bold;
}
.ratingDList .rate-description .rate-description__link {
	padding: 0;
	text-decoration: underline;
}


/** JTBアンケート評価詳細
/* ----------------------------------------------- */
.tooltipArea {
	position: relative;
	margin: 0 auto 0 0;
	width: 290px;
	width: auto;
}
.tooltipArea .tooltipArea_icon_more {
	padding-right: 1.2em;
/*	background-image: url(/jp/hotel/resources/dselection/icon_add_circle.png); */
	background-repeat: no-repeat;
	background-size: 1em 1em;
	background-position: 100% 50%;
}
.tooltipArea .tooltipArea_inner {
	position: absolute;
	right: 16px;
	display: none;
	z-index: 999;
	padding: 5px;
	border: 1px solid #c8bdbd;
	background-color: #FFF;
	background-color: rgba(250, 250, 250, 0.9);
	border-radius: 5px;
	cursor: default;
	bottom: 100%;
}
.tooltipArea_inner .ratingDetail {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	margin: 1px auto !important;
}
.tooltipArea_inner .ratingDetail .ratingDetail_genre {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	padding: 2px 1px;
	border: 1px solid #7f611d;
	border-radius: 3px;
	background-color: #7f611d;
	color: #FFF;
	font-size: 88%;
	font-weight: normal;
}

.tooltipArea_inner .ratingDetail .ratingDetail_score .score {
	padding: 0;
	font-weight: normal;
}
.tooltipArea_inner .ratingDetail .ratingDetail_score .score {
	color: #c00;
}


